| 0.9.9 API documentation

- Main Page
- Modules
- Files

Functions
GLM_GTX_exterior_product
Experimental extensions

Include <glm/gtx/exterior_product.hpp> to use the features of this extension. More...

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL T | cross (vec< 2, T, Q > const &v, vec< 2, T, Q > const &u)
| Returns the cross product of x and y. More...

## Detailed Description

Include <glm/gtx/exterior_product.hpp> to use the features of this extension.

Allow to perform bit operations on integer values

## Function Documentation

GLM_FUNC_DECL T glm::cross | ( | vec< 2, T, Q > const & | v,
|  | vec< 2, T, Q > const & | u
| ) |  |

Returns the cross product of x and y.

Template Parameters

  T | Floating-point scalar types
  Q | Value from qualifier enum

See also
  Exterior product